.formulaire_box {
	background: url(images/formulaire_tl.png) no-repeat top left;
	margin-left:auto;
	margin-right:auto;
}
.formulaire_top {
	background: url(images/formulaire_tr.png) no-repeat top right;
}
.formulaire_bottom {
	background: url(images/formulaire_bl.png) no-repeat bottom left;
}
.formulaire_bottom div {
	background: url(images/formulaire_br.png) no-repeat bottom right;
}
.formulaire_content {
	background: url(images/formulaire_r.png) top right repeat-y;
}

.formulaire_top div,.formulaire_top,
.formulaire_bottom div, .formulaire_bottom {
	width: 100%;
	height: 24px;
	font-size: 1px;
}
.formulaire_content, .formulaire_bottom {
	margin-top: -10px;
}
.formulaire_content { padding: 0 10px; }
.titre_form {
	margin-left: 10px;
	margin-top: -22px;
	font-size:14px;
	font-weight:bold;
	color:#605730;
}
.content_form {
	padding-top:20px;
}
#form_pass_perdu,#ctn_form_inscription,#ctn_form_abonnement,#form_identification,#ctn_form_contact {
	width:600px;
	margin-left:auto;
	margin-right:auto;
}
#colcentrale {
	voice-family: "\"}\"";
	voice-family: inherit;
	margin-left: 0px;
	margin-right:235px;
	padding:5px;
}
form {
	font-family:Arial, Helvetica, sans-serif;
	margin-left:auto;
	margin-right:auto;
}
LABEL {
	float:left;
	font-weight:bold;
}
LABEL.label_a_droite {
	float: none;
	font-weight:bold;
}
form p {
	margin: 0.5em 0;
}
form p.double {
	/* Empêcher le dépassement des flottants */
	overflow: hidden;
	/* Idem pour IE6 */
	width: 100%;
}
form p.simple {
	/* Empêcher le dépassement des flottants */
	overflow: hidden;
	/* Idem pour IE6 */
	width: 100%;
	margin: 0.1em 0;
}
form p.double label,form p.simple label {
	font-size:13px;
	float: left;
	width: 150px;
	text-align: right;
	font-weight: bold;
	cursor: pointer;
}
form p.double label span span.info {
	display: block;
	margin-top: .2em;
	font-size: .8em;
	font-weight: normal;
	cursor: default;
}
form p.double input, form p.double textarea, form p.double select {
	font-size:12px;
	width: 200px;
	margin-left: 4px;
	border: solid 1px;
}
form p.double input.error, form p.double textarea.error, form p.double select.error {
	background-color: #FFC6C6;
}

form p.double select#titre {
	width: 80px;
}
form p.double textarea {
	padding: 2px 0 0 4px;
	width: 320px;
	height: 6em;
}
form p.double #nom,form p.double #prenom,form p.double #ville {
	width: 150px;
}
form p.double #codepostal,form p.double #tel,form p.double #code_ape {
	width: 100px;
}
form p.double #repertoire {
	width: 100px;
}
form p.double #langue {
	width: 15px;
	border: none;
}
form p.double #adresse2 {
margin-top:0;
}
form p.double #code_banque,form p.double #code_guichet {
	width: 50px;
}
form p.double #numero_compte {
	width: 100px;
}
form p.double #cle_rib {
	width: 20px;
}
#veriftva {
	width: 100px;
}
#finalisation_commande {
	list-style-type:decimal;
}
#finalisation_commande li {
	margin-bottom:10px;
}
.btn_imprimer {
	width: 250px;
	font-size:11px;
	font-weight:bold;
	color:#F00;
	margin-left:5px;
}
#imprimer_commande.btn_imprimer  {
	width: 200px;
}
#verifrepertoire  {
}
.asterisque {
	color:#F00;
	font-size:16px;
	font-weight:bold;
}
#ok {
	float:left;
	width:26px;
	height:20px;
	background-image:url(images/bouton_ok.png);
	background-repeat:no-repeat;
}
#ok a {
color:#FFFFFF;
display:block;
font-size:12px;
font-weight:bold;
height:100%;
line-height:20px;
text-align:center;
text-decoration:none;
width:100%;
}
#choix_mode_paiement {
margin-left:auto;
margin-right:auto;
text-align:left;
display: inline-block;
background-color:#EAF4F7;
width:100%;
}
.texte_standard {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}